ZIM(1)

NAME
zim - A Desktop Wiki Editor

SYNOPSIS
usage: zim [OPTIONS] [NOTEBOOK [PAGE]]
   or: zim --export [OPTIONS] NOTEBOOK [PAGE]
   or: zim --index [OPTIONS] NOTEBOOK
   or: zim --server [OPTIONS] [NOTEBOOK]
   or: zim --plugin PLUGIN [ARGUMENTS]
   or: zim --manual [OPTIONS] [PAGE]
   or: zim --help

DESCRIPTION
Zim brings the concept of a wiki to your desktop. Store information, link pages and edit with WYSISYG markup. Creating a new page is as easy as linking to a non-existing page. Pages are stored in a folder structure, like in an outliner, and can have attachments. This tool can be used to keep track of TODO lists or ideas, to take notes during a meeting or to draft any other kind of text (blog entries, important mails, etc.).

OPTIONS
General Options:
  --gui run the editor (this is the default)
  --server run the web server
  --export export to a different format
  --index build an index for a notebook
  --plugin call a specific plugin function
  --manual open the user manual
  -V, --verbose print information to terminal
  -D, --debug print debug messages
  -v, --version print version and exit
  -h, --help print this text GUI Options:
  --list show the list with notebooks instead of
                  opening the default notebook
  --geometry window size and position as WxH+X+Y
  --fullscreen start in fullscreen mode
  --no-daemon start a single instance, no daemon Server Options:
  --port port to use (defaults to 8080)
  --template name of the template to use
  --gui run the gui wrapper for the server Export Options:
  --format format to use (defaults to 'html')
  --template name of the template to use
  -o, --output output directory
  --root-url url to use for the document root
  You can use the export option to print a single page to stdout.
  When exporting a whole notebook you need to provide a directory. Index Options:
  -o, --output output file Try 'zim --manual' for more help.

AUTHOR
Jaap Karssenberg <pardus@cpan.org>

SEE ALSO
The full documentation for zim is maintained as a zim notebook. The command

    zim --manual

should give you access to the complete manual. The website for zim can be found at http://www.zim-wiki.org